WEBNUS

WEBNUS supports this item

Supported

This author's response time can be up to 2 business days.

130 comments found.

Hello there… I’m using your Netstudio theme, Version: 3.1.0. (Awesome theme by the way – 5 Stars)

I use Yoast’s SEO plugin as I need more functionality with my SEO options. However the theme SEO seems to be creating index issues and overwriting/blocking my Yoast settings.

Can you tell me how I can disable the SEO theme options, so it only uses the yoast’s plugin data?

Many thanks in advance :)

NH

Hi
Please sign up at our support center (http://webnus.ticksy.com) and submit a new ticket. Include all the details about the issue, your site URL and version of Theme. For faster service, please include your WP and FTP login info when creating the ticket. Our support team will check it out and let you know.

ews

ews Purchased

Hello, 1. Is your theme comparable with WP 4.3? 2. Are you still supporting this theme? There is a virus threat going on with WordPress, please take a look. Is coming from the theme. 3. Could you please see the threat and see if the new version theme can git rid off? Thank you EWS

https://wordpress.org/support/topic/virus-not-found-in-wordfence/page/2?replies=39#post-7404767

Hello,
We do support the theme, but we have not released compatible version with WordPress 4.3 yet. Please wait till that time and use proper version of WordPress which is compatible with the theme. And also send your technical questions to our forum center via https://webnus.ticksy.com/

ews

ews Purchased

Hello, is the theme will be ready for new WP version 4.3.1. ?

Please let me know Thank you EWS

Yes, we’re working on it and it’ll release soon.

Hello,

Is there a way to be notified via email of when you guys update the theme each time?

I am looking forward to seeing a 4.3.1 compatible version and hopefully the latest of VC.

Hello,
We are working on WP 4.3 and latest version of VC , and it will release as soon as possible.

i received a email from ENVATO about a security issue with a plugin in this theme – and to update my theme with your latest. i am using CHILD theme, so i just updated the MAIN theme, is this correct? because when i activate my CHILD theme, and go to plugins still shows the outdated WP BAKERY VISUAL COMPOSER plugin as the old one Version 4.1.3 when its suppose to be 4,74..which has the security issue. please advise.

Hi,
In your WordPress admin panel deactivate plugins one by one and then delete them. Then re-install them via Appearance> Install Plugins and finally activate them. This process will provide latest available version of each plugin.

I am seeing the same as bigbody300 reports above. I have updated to NetStudio 3.3.0 but it shows that Visual Composer is still at 4.1.3.

Hi,
In your WordPress admin panel deactivate plugins one by one and then delete them. Then re-install them via Appearance> Install Plugins and finally activate them. This process will provide latest available version of each plugin.

Thanks. That worked!

I removed the plugin, but i cannot find the plugin in the wordpress marketplace? “WPBakery Visual Composer” – now my site isnt working because i deleted the plugin please help

Hi,
Please create a support ticket at http://webnus.ticksy.com/

Hello, just wondering if the Net Studio theme has the ability to change the rows and columns in the portfolio gallery under Home>Home 4- Portfolio. On the demo its currently 3 thumbnails wide. Could you do 4,5,6 wide?

Hello,
Unfortunately this feature is not available by Netstudio theme it can be done by small code modification. You can request it after purchasing the theme via: webnus.ticksy.com

Hi

Is is possible to disable SEO, so I can use Yoast plugin, without having duplicate in the <title> tag? I know how to rewrite the <title> tag in the header, but it will be overwritten each time I update the theme. Thanks.

Hi,
Please create a support ticket at http://webnus.ticksy.com/

Hi, Thanks for your quick reply.

If I do raise a ticket, are you going to explain how I can disable SEO or are you just going to explain how to remove the lines from header.php, which I already know how to do?

We reply all answers precisely, please follow your answer via support forum.

Any ETA on WP 4.4.1 Compatibility and adding VC 4.9.2 on next update??

Thanks,

Chris

PS Lovin your theme still!

Hello,
WordPress 4.4 update for the theme will release next 3 month and unfortunately it is not possible before that time.

OH WOW! Right… no worries then. Thanks for that. Best wishes in sorting it out.

ews

ews Purchased

Hello, I updated the theme and the revolution slider wont get activated, please see the screenshot and let me know what should i do. Thank you. EWS – https://gyazo.com/84e1362489f878a7297531f79aaeb722

Hi,
You need to install plugins again after installing the theme new version! Please read following link thoroughly:
https://webnus.ticksy.com/article/4416/
For your technical questions please use our support forum via
https://webnus.ticksy.com/
ews

ews Purchased

I uninstall the plugin many times and install it again and still the same issue. I can’t get rev slider to work. See the screenshot https://gyazo.com/a0edaa54608cb9a7c1cb14ea9bd5a359 Please let me know Thanks EWS

Please sign up at our support center http://webnus.ticksy.com and submit a new ticket. Include all the details about the issue and your site URL. Our support team will check it out and let you know.

by
by
by
by
by
by